package com.ssj.service.conch.student.dto;

import java.io.Serializable;

public class WrongTopicBookDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String workId;
    private String date;
    private String picture;

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }
}
